.container {
    width: 1280px;
    margin:auto;
}
.head-text {
    font-size: 60px;
    background-color: white;;
}
.head-part-text {
    color: #4bcaff;
}
.head-menu{
    background-color: #35444f;

}
.head-menu-link {
    display: inline-block;
    padding-left: 80px;
    padding-right: 40px;
    padding-top: 10px;
    padding-bottom: 10px;
    text-decoration: none;
    color: #ffffff;
    font-size: 30px;
}
.right-box{
    float: right;
    margin-top: 20px;
    width: 850px;
}
.photo-box{
    border: 1px solid black;


}
.photo{
    padding: 50px 250px;
}
.left-menu{
    border: 1px solid black;
    width: 370px;
    margin-top: 20px;


}
.left-menu-link{
    display: block;
    text-decoration: none;
    font-size: 30px;
    padding-top: 20px;
    padding-left: 50px;
    padding-bottom:15px;
    color: #495863;

}.special-color{
    background-color: #dbdbdb;
    padding-left: 75px;
 }